Bug 995451 - sample xml files packaged in python-libcomps
sample xml files packaged in python-libcomps
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libcomps (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Luza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 08:04 EDT by Ales Kozumplik
Modified: 2014-09-30 19:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: libcomps-0.1.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-29 20:29:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Kozumplik 2013-08-09 08:04:55 EDT
Hello,

I noticed the test suite .xml files are getting packaged in python-libcomps:

That is probably not by intention, yes?
Comment 1 Ales Kozumplik 2013-08-09 08:08:54 EDT
These are the files:

$ rpm -qpl python-libcomps-0.1.2-2.fc19.x86_64.rpm |grep xml
/usr/lib64/python2.7/site-packages/libcomps/fedora_comps.xml
/usr/lib64/python2.7/site-packages/libcomps/main_comps.xml
/usr/lib64/python2.7/site-packages/libcomps/main_comps2.xml
/usr/lib64/python2.7/site-packages/libcomps/sample_comps.xml
Comment 2 Fedora Update System 2013-08-14 06:31:04 EDT
libcomps-0.1.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libcomps-0.1.2-2.fc19
Comment 3 Fedora Update System 2013-08-14 22:43:40 EDT
Package libcomps-0.1.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libcomps-0.1.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14727/libcomps-0.1.2-2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-20 10:11:52 EDT
libcomps-0.1.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libcomps-0.1.3-1.fc19
Comment 5 Fedora Update System 2013-09-29 20:29:45 EDT
libcomps-0.1.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.